Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1229817 - Missing package dependency for pki-core on ppc64/ppc64le/s390x (nuxwdog)
Summary: Missing package dependency for pki-core on ppc64/ppc64le/s390x (nuxwdog)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nuxwdog
Version: 7.1
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.2
Assignee: Ade Lee
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks: 1211638
TreeView+ depends on / blocked
 
Reported: 2015-06-09 17:21 UTC by David Sommerseth
Modified: 2016-05-22 23:35 UTC (History)
4 users (show)

Fixed In Version: nuxwdog-1.0.3-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 04:49:26 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2187 0 normal SHIPPED_LIVE nuxwdog bug fix update 2015-11-19 08:07:16 UTC

Description David Sommerseth 2015-06-09 17:21:50 UTC
The nuxwdog package is missing on ppc64/ppc64le/s390x.  This package is needed to build pki-core.

Comment 2 Peter Robinson 2015-06-10 14:17:46 UTC
This builds and runs fine on ppc64/ppc64le, and builds (I've not tested) on s390 on Fedora. There is watchdog HW too, and virtio support watchdogs too presumably for the virt use case

Comment 4 Roshni 2015-09-04 17:05:35 UTC
Verifying the bug because the errata TPS tests were successful.

Comment 6 errata-xmlrpc 2015-11-19 04:49:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2187.html


Note You need to log in before you can comment on or make changes to this bug.